# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/BezierSurface.hpp File Reference

`#include "vl/Geometry.hpp"`

## Classes
class | vl::BezierPatch
| Defines one or more concatenated bicubic Bézier patches to be used with the BezierSurface class. More...
class | vl::BezierSurface
| The BezierSurface class implements a Geometry that is capable of visualizing multiple bicubic Bézier patches (see BezierPatch). More...
## Namespaces
namespace | vl
| Visualization Library namespace.

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 8 14:28:50 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.